<component name="libraryTable">
  <library name="Gradle: androidx.annotation:annotation:1.1.0-alpha02@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0-alpha02/11d7b1518f8e1044319820cb2568fd2f59818b26/annotation-1.1.0-alpha02.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0-alpha02/4416086d04668b012e3fff2c11a9ab3baa336f8f/annotation-1.1.0-alpha02-sources.jar!/" />
    </SOURCES>
  </library>
</component>